html, body, div, p, span, label, img, a, ol, ul, dl, dt, dd, li, table, tr, td, th, tbody, thead, tfoot, form, fieldset, legent, h1, h2, h3, h4, h5, h6, strong, b, em, blockquote, cite, pre, code, hr, br, input, button, textarea, nav, section{padding:0px; margin:0px; }
html,body{font-family:"Arial","Microsoft Yahei"; font-size:100%; width:100%; height:100%;margin:0 auto;}
*{ margin: 0; outline: 0; padding: 0; font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ul, li{list-style:none; list-style-type:none;}
:focus{outline:0;}
a,img{border:0 none;}
img{vertical-align:middle;}
a{text-decoration:none;}
caption, cite, code, em, th, var {font-weight:normal; font-style:normal; }
h1, h2, h3, h4, h5, h6{font-weight:normal; font-size:100%;}

/*首页*/
.bg-img {
	z-index:0;
	position:absolute;
	width:100%;
	height:100%;
	zoom:1;
	overflow: hidden
}
* html .bg-img {
	position: absolute
}

.bg-img img {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: auto
}

* html .bg-img img {
	position: absolute;
	width: 100%;
	height: auto
}

.i_logo{
	width:100%;
	height:100%;
	text-align:center;
	position:absolute;
	z-index:5;
}
.i_logo img{
	width:90%;
	position:relative;
	top:50%;
	margin-top:-100px;
}
/*top*/
.body {background: #fff;}
.bodyerBlock {position: relative;width: 100%;overflow:hidden;margin-top: 49px;}
.header {background: #fff;position: fixed;top:0px;left:0px;width: 100%;padding: 20px 0px;z-index:2222;}
.navButton {width: 20px;position: absolute;float:right;cursor:pointer;top:8px;right:5px;}
.navButton img {position:absolute;right:7px;width:100%;margin-top: 12px;}
.logoBlock {display: block;width:102px;margin: auto;margin-top: 1px;}
.logoBlock img {width:100%;}

/*导航*/
.nav_block {position: fixed;top:0px;left: -640px;z-index: 999;width: 100%;height: 100%;background-color: #fff;display:none; font-family:Arial, Helvetica, sans-serif;}
.nav_a {display: block;color: #6e6e6e;text-align:center;margin: auto;white-space: nowrap;display:block;margin-bottom:20px; font-size:15px;}
.nav_a.cursor {border-bottom:1px solid #000;}
.nav_content {position: absolute;top: 45%;width: 100%;left: 0px;margin-top: -103px;}
.nav_a1 {width: 54px;}
.nav_a2 {width: 26px;}
.nav_a3 {width: 36px;}
.nav_a4 {width: 88px;}
.nav_a5 {width: 53px;}

/*内容*/
.contentBlock {position: relative;width: 100%;overflow:hidden; }



/*collection*/

.pro_body {position: relative;width: 90%;margin: auto;}
.pro_nav {width: 100%;;margin: 20px auto;}
.pro_nav a:hover{background-color:#eee;}
.pro_navBlock {color:#b1b1b1;font-size: 12px;display: block;width: 45%; background-color:#f6f6f6; text-align:center; vertical-align:middle;line-height: 30px;    }
.pro_navBlock.cursor {background-color:#eee;color: #000;}
.pro_nav .pro_navBlockA {width: 49%; height:30px; float:left; margin-left:1%;}
.pro_nav .pro_navBlockB {width: 49%;height:30px; float:left; clear: right; margin-left:1%;}


.maxImages_content {position: absolute;z-index: 888;top: 0px;left: 0px;width: 100%;background: #fff;overflow:hidden;display:none;}
.maxImages_close {position: absolute;width: 14px;right: 8%;top: 0px;z-index:999;cursor:pointer;padding: 10px;}
.maxImages_close img {width:100%;}
.maxImages_showBlock {margin-top: 40px;position: relative;width: 100%;}
.maxImages_imgBlock {width: 84%;margin: auto;position: relative;}
.slideBlock {position: absolute;top: 50%;width: 80%;height: 57px;z-index: 10;left: 10%;margin-top: -28px;}
.maxImages_leftBlock {position: absolute;width: 20px;top: 50%;margin-top: -28px;left: 0px;z-index:999;cursor:pointer;padding:10px;}
.maxImages_leftBlock img {width:100%;}
.maxImages_rightBlock {position: absolute;width: 20px;top: 50%;margin-top: -28px;right: 0px;z-index:999;cursor:pointer;padding:10px;}
.maxImages_rightBlock img {width:100%;}
.maxImages_parentBlock {width: 100%;position: relative;overflow: hidden;}
/*.maxImages_parentBlock img {width:100%;}*/

.maxImages_ulBlockA {position: relative;width: 999999px;}
.maxImages_ulBlockA img{ margin:0 auto;}
.C1_maxImg {float: left;display: none;}
.maxImages_textBlock {width: 83%;margin: auto;text-align: center;font-size: 12px;padding:10px 0px;padding-bottom: 20px;overflow: hidden;}
.maxImages_parentText {position: relative;width: 999999px;}
.maxImages_childBlock {float: left;position: relative;display: none;padding-bottom: 30px;}
.maxImages_childBlock p {margin-top: 8px;}
.collection_titleBlock {width:100%;margin-bottom:8px;; text-align:center;}
.collection_aBlock {color: #a3a3a3;font-size: 12px;display: block;width: 50%; text-align:center; vertical-align:middle;line-height: 30px; float:left; }
.cursor{color:#000;}

#swipeA {width: 100%;overflow: hidden;} /*定位*/
   /*pro*/

   .C1_ImgBlock1 {float: left;width: 49%;cursor:pointer; margin-top:1%;padding-left:1%;}
   .C1_ImgBlock2 {float:left;width: 49%;cursor:pointer; margin-top:1%; padding-left:1%;}
.imgBlockA {width: 100%;float: left;position: relative;}
.maxImages_Share, .maxImages_look {color: #000;border-bottom: 1px solid #000; text-align:center; margin:0 auto;}
.maxImages_Share {display: block;width: 33px;margin: auto;margin-top: 8px;margin-bottom: 10px;}






	
/*底部*/
.b_down{
	width:100%;
	text-align:center;
	color:#cacaca;
	font-family:Arial, Helvetica, sans-serif;
}
.b_down a{
	color:#000;
	cursor:pointer;
	font-size:11px;

}
.go_top{
	margin-top:30px;
	padding-top:8px;
    text-align: center; 
	left:50%;
	background: url("../images/trangle.png") no-repeat scroll 50% 0 transparent;
}
.b_down a:hover{
	color:#cacaca;
}
.b_line{
	width: 100%;
    height: 15px;
    border-bottom: 1px solid #F1F1F1;

}
.b_down p{
	font-size:10px;
	padding:14px 0;
	line-height:12px;
}
